@echo off

::This batch file confirms the presence of the LSL Collection CD


if not "%0"=="CheckCD" goto Abort
if "%1"=="" goto Abort

echo Checking for LSL Collection CD in drive %1:
if exist %1:\llacheck.bat goto Exit
cls
echo Please put the LSL Collection CD into your CD-ROM and then
pause

:LoopCheck
if exist %1:llacheck.bat goto Exit
echo.
echo Unable to detect the LSL Collection CD in drive %1:.
echo You may abort this looping test by pressing Ctrl-C or
echo insert the CD into your CD-ROM and then
pause
goto LoopCheck

:Abort
echo.
echo This batch file is used automatically by the various
echo LSL Collection programs . Please do not run it from
echo the DOS command line.
echo.

:Exit 

